Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_statement_get_object

## Name

librdf_statement_get_object -- Get the statement object

## Synopsis

``librdf_node* `librdf_statement_get_object`` (librdf_statement * `statement`);`

## Arguments

`statement`

  librdf_statement object

## Return value

a pointer to the librdf_node of the statement object - NOTE this is a shared copy and must be copied if used by the caller.

<<< Previous | Home | Next >>>
librdf_statement_set_predicate | Up | librdf_statement_set_object